data.next_max_id 获取data.rank_token 获取data.num_results: 结果数量data.users: 用户搜索结果列表data.places: 地点搜索结果列表data.hashtags: 话题标签搜索结果列表data.next_max_id: 下一页分页ID(传给下次请求的next_max_id参数)data.rank_token: 排序token(传给下次请求的rank_token参数)data.has_more: 是否有更多结果# 前缀,例如搜索 fashion 话题应传入 #fashion# 符号在 URL 中需要进行 URL 编码为 %23,例如: ?query=%23fashion#fashion 即可,库会自动处理编码query 参数next_max_id 和 rank_tokenquery、next_max_id 和 rank_tokenhas_more 为 falsedata.next_max_iddata.rank_tokendata.num_results: Number of resultsdata.users: User search resultsdata.places: Place search resultsdata.hashtags: Hashtag search resultsdata.next_max_id: Next page pagination ID (use as next_max_id in next request)data.rank_token: Rank token (use as rank_token in next request)data.has_more: Whether has more resultsquery must include the # prefix, e.g., use #fashion to search for the fashion hashtag# character must be URL-encoded as %23 in the URL, e.g., ?query=%23fashion#fashion directly and the library will handle encoding automaticallyquery parameternext_max_id and rank_token from responsequery, next_max_id and rank_tokenhas_more is falsequery = "justin"Authorization: Bearer ********************curl --location --request GET 'https://api.tikomni.com/api/u1/v1/instagram/v3/general_search?query=justin&next_max_id&rank_token&enable_metadata' \
--header 'Authorization: Bearer <token>'{}